<?php

namespace App\Modules\BookingCalendar\Application\ListPassenger;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class ListPassengerBookingCalendarResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
